Subject: [Mgs] Rubber bumper removal

From: Jim Ray via Mgs <[email-masked]>
Date: Thu, 30 Apr 2020 13:30:29 -0400

Looking for something to fill up my day since COVID-19 is keeping me at 
home. Thought I would convert my 1980 MGB from rubber to chrome bumpers. 
Have had the parts for several years just need to begin the project. 
Front seems easy to remove but don't know where the blots are for the 
rear. Can anyone help?

Thanks and everyone stay safe.

Jim

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/mgs http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]